Bug 176091 - HWCERT: HCL Infosystems Ltd. LX Infiniti Pro BL 6020 [Goto Cert]
HWCERT: HCL Infosystems Ltd. LX Infiniti Pro BL 6020
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-19 05:55 EST by Gajalakshmi
Modified: 2008-10-20 11:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-30 05:06:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
product spec sheet (69.00 KB, application/msword)
2005-12-19 06:59 EST, Gajalakshmi
no flags Details

  None (edit)
Comment 9 S. Lele 2005-12-30 05:05:01 EST
Product specifications are as follows:
Processor: Intel Pentium4, 3.8GHz, 1MB Cache
Front side bus: 800 MHz
Memory: 1GB - DDR2 RAM
Hard drive: Serial ATA/150 Seagate ST380817AS 80GB
Network interface card: RTL8101L 
Video: ATI Radeon Express X200
Floppy Drive: Mitsumi D359M3D 1.44MB 3.5” Floppy Drive
Audio: ALC 861 Audio codec
USB Ports: 4
CDROM Drive  : Samsung SH-C522C

RTL8101L NIC uses driver module "8139too".
System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.